## open-xchange-mobile-push-plugin 1.0.0

=== debian/changelog ===
open-xchange-mobile-push-plugin (1.0.0-2) stable; urgency=low

  * Second candidate for 1.0.0 Mail App release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 28 Aug 2015 17:36:40 +0200

open-xchange-mobile-push-plugin (1.0.0-1) stable; urgency=low

  * First candidate for 1.0.0 Mail App release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 20 Aug 2015 12:50:54 +0200

open-xchange-mobile-push-plugin (1.0.0-0) unstable; urgency=low

  * Initial mobile push plugin release.

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 13 Aug 2015 08:45:51 +0200
