=== debian/control ===
Source: open-xchange-mobile-push-plugin
Section: web
Priority: optional
Maintainer: Lars Hoogestraat <lars.hoogestraat@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 1.0.0)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-mobile-push-plugin
Architecture: all
Pre-Depends: open-xchange-core (>= 1.0.0)
Depends: ${misc:Depends}
Breaks: open-xchange-mobile-push (<< 7.6.2-11)
Replaces: open-xchange-mobile-push (<< 7.6.2-11)
Description: Server module for Open-Xchange Mobile Push functionality
 This package installes the server module for the mobile push functionality.
 The service used for receiving push messages is Google Cloud Messaging for Android (GCM).
 Furthermore a watchdog is installed, which looks for valid push listener every five minutes.
