## open-xchange-mobile-push-plugin 1.0.1

=== debian/changelog ===
open-xchange-mobile-push-plugin (1.0.1-1) stable; urgency=low

  * First candidate for 1.0.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 21 Oct 2015 09:33:50 +0200

open-xchange-mobile-push-plugin (1.0.1-0) unstable; urgency=medium

  * prepare for 1.0.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 21 Oct 2015 08:54:55 +0200
