## open-xchange-mobile-push-plugin 1.4.0

=== debian/changelog ===
open-xchange-mobile-push-plugin (1.4.0-2) stable; urgency=medium

  * Second candidate for 1.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 28 Jul 2016 14:22:19 +0200

open-xchange-mobile-push-plugin (1.4.0-1) stable; urgency=medium

  * First candidate for 1.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Jul 2016 16:55:32 +0200

open-xchange-mobile-push-plugin (1.4.0-0) unstable; urgency=medium

  * prepare for 1.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Jul 2016 16:52:39 +0200
