=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: web
 Priority: optional
 Maintainer: Lars Hoogestraat <lars.hoogestraat@open-xchange.com>
-Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ant-optional (>= 1.7.0), java7-jdk, open-xchange-core (>= 1.0.1)
+Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ant-optional (>= 1.7.0), java7-jdk, open-xchange-core (>= 7.8.1)
 Standards-Version: 3.8.4
 Homepage: http://www.open-xchange.com
 
 Package: open-xchange-mobile-push-plugin
 Architecture: all
-Pre-Depends: open-xchange-core (>= 1.0.1)
+Pre-Depends: open-xchange-core (>= 7.8.1)
 Depends: ${misc:Depends}
 Breaks: open-xchange-mobile-push (<< 7.6.2-11)
 Replaces: open-xchange-mobile-push (<< 7.6.2-11)
