## open-xchange-mobile-push-plugin 1.4.1

=== debian/changelog ===
open-xchange-mobile-push-plugin (1.4.1-1) stable; urgency=medium

  * First candidate for 1.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 06 Dec 2016 11:26:28 +0100

open-xchange-mobile-push-plugin (1.4.1-0) unstable; urgency=medium

  * prepare for 1.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 06 Dec 2016 10:50:40 +0100
